DSA-4575-1

NameDSA-4575-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2019-13723, CVE-2019-13724

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)buster78.0.3904.97-1~deb10u1vulnerable
buster (security)78.0.3904.108-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebuster78.0.3904.108-1~deb10u1

Search for package or bug name: Reporting problems